/*
 Theme Name:	Monthly Review
 Theme URI:		http://themehybrid.com/themes/prototype
 Description:	Child theme for MR 
 Author:		Jamil Jonna
 Author URI:	http://monthlyreview.org
 Template:		prototype
 Version:		0.1.1
*/

@import "../prototype/style.css";

#main {
	padding:5px 0;
	width:980px;
	border:none;
	background-color:transparent;
}

#site-description,.loop-description {
	display:none;
}

#header {
border:none;
padding:0;
width:980px;
height: 135px;
border-top-left-radius:35px;
border-top-right-radius:35px;
}

#header {
	background:url(images/header.png) no-repeat scroll 0 0 transparent;
}

.archive-press #header, .singular-press #header, .archive-books #header, .singular-books #header {
	background:url(images/mrp-header.png) no-repeat scroll 0 0 transparent;	
}
.archive-press .loop-title {display: none}

.archive-press .byline-tags {display: none}

#site-title {
	position:absolute;
	top:85px;
	padding-left:10px;
	width:970px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:-.05em;
	font:normal normal 4em/1em Georgia;
	opacity:0;
}

#container .floatcenter {
clear:both;
margin:auto 0;
}

#container .floatleft {
float:left;
margin-right:1em;
}

#container .floatright {
float:right;
margin-bottom:.5em;
margin-left:1em;
margin-top:.5em;
}

#container #menu-secondary.menu-container div.search {
float:right;
margin-right:0;
width:220px;
}

#container .todays-date {
float:right;
font-size:80%;
margin-top:6px;
padding: 0px 10px 0px 5px;
}

#main .breadcrumb-trail {
width:97%;
}

#main .breadcrumbs {
background-color:#FFF;
color:#333;
padding:6px 15px;
box-shadow: 0px 0px 0px 4px #FFF;
}

#main .breadcrumbs a {
border-bottom:none;
color:#800;
}

#main .breadcrumbs a:hover {
border-bottom:1px dotted #333;
}

#menu-primary div.menu {
background:none;
border:none;
overflow:visible;
padding-right:25px;
width:100%;
z-index:200;
}

#menu-primary li {
background:none;
background-color:transparent;
}

#menu-primary li a:hover,a:visited,a:active {
text-decoration:none;
}

#menu-primary li li a,#menu-primary li li.current-menu-item li a {
border-bottom:1px solid #dfdfdf;
border-color:#444;
border-left:1px solid #dfdfdf;
border-right:none;
color:#9e9e9e;
font-size:11px;
text-transform:uppercase;
}

#menu-primary li li.current-menu-item a {
border-left:5px solid #777;
padding-left:10px;
}

#menu-primary li ul {
background:none;
background-color:transparent;
text-decoration:underline;
}

#menu-primary li.current-menu-item a,#menu-primary ul li a:hover,#menu-primary li ul li a:hover,#menu-primary li a:active {
background:#eff1f1 url(images/bg.png) repeat scroll;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
color:#000;
}

#menu-primary li:hover ul li a,#menu-primary li.sfHover ul li a,#menu-primary li.sfHover a {
color:#9e9e9e;
}

#menu-primary ul li a {
background:none;
background-color:transparent;
border:none;
color:#fff;
font:normal normal bold 11px/13px Arial, Verdana, sans-serif;
margin:5px;
padding:8px 6px 5px;
}

#menu-primary ul li {
padding:0;
}

#menu-primary.menu-container div.wrap {
float:right;
margin-bottom:-30px;
position:relative;
}

#menu-secondary div.menu {
width:745px
}

#menu-secondary div.wrap {
border:none;
width:980px
}
#sidebar-primary .widget {
	box-shadow:-1px 2px 2px 1px #ccc inset;
}

#sidebar-primary .widget ul li .coauthors-yarp a,#sidebar-secondary .widget ul li .coauthors-yarp a,#sidebar-primary .widget .coauthors-yarp a,#sidebar-secondary .widget .coauthors-yarp a,#sidebar-internal .widget ul li .coathors-yarp,#sidebar-internal .widget coauthors-yarp a {
	color:#333;
}

#sidebar-primary .widget ul li a,#sidebar-secondary .widget ul li a,#sidebar-internal .widget ul li a {
	border:none;
	color:#800;
}

#sidebar-primary .widget ul li a:hover,#sidebar-secondary .widget ul li a:hover,#sidebar-internal .widget ul li a:hover,.byline a {
	color:#800;
}

#sidebar-primary,#sidebar-secondary,#sidebar-internal {
	border:none;
}

#sidebar-internal {
	float:right;
	clear:right;
	margin-top:15px;
	width:33%;
}

#sidebar-internal p {
	text-align:center;
}

#sidebar-internal h3.widget-title {
	border-left:none;
	font-size:16px;
}

#sidebar-internal ul li {
	list-style:none;
}

#sidebar-primary.sidebar .widget,#sidebar-secondary.sidebar .widget,#sidebar-internal .widget {
	padding:0 1em 1px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	background-color:#fff;
}

#sidebar-secondary .widget #related-articles img.thumbnail,#sidebar-internal .widget #related-articles img.thumbnail {
	float:none;
	margin:0 0 5px;
	max-height:150px;
}

#sidebar-secondary .widget #related-articles ul,#sidebar-internal .widget #related-articles ul {
	margin:0;
	padding:0;
	text-align:center;
	font-size:12px;
	line-height:1.3em;
}

#sidebar-secondary .widget #related-articles ul li,#sidebar-internal .widget #related-articles ul li {
	margin-bottom:5px;
	text-align:left;
}

#sidebar-secondary .widget .book img {
	float:left;
	padding-right:10px;
}

#sidebar-secondary .widget-inside .mrbooks .thumbnail{
		padding: 0;
	}

#sidebar-secondary .widget-inside .mrbooks {
	margin:1em 0 1em 0;
	padding-left: 5px;
	font-size: 80%;
	}

.widget-inside .mrbooks span.entry-title {font: normal normal bold 11px/13px Arial,Verdana,sans-serif;}

#sidebar-secondary .byline-inline,#sidebar-internal .byline-inline {
	margin:7px 0;
}

#sidebar-secondary .widget,#sidebar-internal .widget {
	box-shadow:1px 2px 2px 1px #ccc inset;
}


#tooltip {
	position:absolute;
	z-index:100;
	padding:15px;
	border-radius:10px;
	background:#fff;
	box-shadow:0 3px 6px -1px #aaa inset;
	color:#111;
	text-align:left;
	font-family:Georgia,"Times New Roman",Times,serif;
}

#tooltip:after {
	position:absolute;
	left:50%;
	margin-left:-10px;
	width:0;
	height:0;
	border-top:10px solid #fff;
	border-right:10px solid transparent;
	border-left:10px solid transparent;
	content:'';
/* triangle decoration */
	bottom:-10px;
}

#tooltip.top:after {
	top:-20px;
	bottom:auto;
	border-top-color:transparent;
	border-bottom:10px solid #111;
}

#tooltip.left:after {
	left:10px;
	margin:0;
}

#tooltip.right:after {
	right:10px;
	left:auto;
	margin:0;
}

.disappear,.emailsubscription label.gfield_label {
	display:none!important;
}

.entry-content {
	overflow:visible;
}

.entry-content a {
	border-bottom:1px dotted #ccc;
}

.entry-content p a:visited {
	color:#925200;
}

.entry-content p,.entry-summary p {
	line-height:1.4em;
}

#content .mrmeta {
font-size:90%;
padding:1em 0;
text-align:right;
}

#content .mrmeta ul li {
border-right-style:solid;
border-width:1px;
display:inline;
padding:0 1em;
}

#content .mrmeta ul li:last-child {
border:none;
}

.entry-meta {
	clear:both;
	margin-bottom:.5em;
	padding-top:.5em;
	color:#666;
	text-align:center;
}

.entry-summary p,.widget .hentry {
	margin-bottom:0;
}

#content .single-subtitle,#content .subtitle {
font-size:1.2em;
font-style:italic;
margin-bottom:5px;
margin-top:-5px
}

#content .single-subtitle em,#content .subtitle em {
font-style:normal;
}

#content .entry-title.single-title,.single-subtitle,.subtitle,.title {
	text-shadow:#909090 1px 1px 2px;
	letter-spacing:1px;
	line-height:1.1em;
}

.entry-title a:hover {
	text-decoration:none;
}

.singular .entry-title a {
	color:#333;
}

.singular .entry-title a:hover {
	border-bottom:none;
}

.gallery img {
	border:1px solid #ccc;
}

.layout-1c #content {
	width:970px;
}

.layout-2c-l #content,.layout-default #content {
	padding-left:20px;
	width:690px;
}
.layout-2c-l #sidebar-secondary,.layout-default #sidebar-secondary {
	padding:0;
	width:245px;
}

.layout-2c-l #main,.layout-default #main {
	box-shadow:3px 0 0 #fff inset;
}

.layout-3c-c #content {
	margin-left:240px;
}

.layout-3c-c #sidebar-primary.sidebar {
	margin-left:-740px;
	width:225px;
}

.layout-3c-c #sidebar-secondary.sidebar {
	width:225px;
}

.letteraddress {text-align: right}

.lettersignature{margin-left: 10px}

.loop-meta {
	margin-bottom:10px;
}

h1,.loop-title {
	font-size:23px;
}

.margintopbot {
	margin:1em 0;
}

.margintop {
	border-top: 1px solid rgba(0,0,0,0.5);
	padding-top: 1em;
	width: 75%;
}

#main .widget-title {
	border-bottom:2px inset #800;
}

#container .disclaimer {
	margin-bottom:2rem;
	padding:1.5rem;
	background-color:#ccc;
}

#container .disclaimer p {
	margin-bottom:10px;
}

#container .disclaimer p.fillerauthor {
	margin-top:5px;
}

#content #correction {
	margin:0 auto 18px;
	width:90%;
	text-align:justify;
}

#content table.mr_editions {
	margin:0 auto;
	width:95%;
	border:none;
}

#content table.mr_editions p {
}

#content table.mr_editions tr td {
	margin:10px 0;
	border:none;
	border-bottom:1px solid #ddd;
	vertical-align:top;
}

#content .entry-content ul,.entry-content ol {
	margin:0 auto;
	list-style-position:outside;
	font-size:95%;
	line-height:1.3em;
/*text-align:justify;*/
	width:90%;
}

#content .entry-content ul {
	list-style-type:circle;
}

#content .entry-content .gform_body ul,#content .entry-content .gform_body ol {
	width:auto;
}

#content .entry-content ul.columns li {
	margin-bottom:0;
}

#content .entry-content ul li,.entry-content ol li,.columnwrap,.cat-columnwrap {
	margin-bottom:.75em;
}

.entry-content ol li.list-number,
.entry-content ol li.List-Number,
.entry-content ol li.letters,
.entry-content ol li.list-letter {
	list-style:none;
	margin-top: .5em;
	text-indent:-22px;
}

.entry-content ol li.list-number,
.entry-content ol li.List-Number {counter-increment:list-number}

.entry-content ol li.list-number:before,
.entry-content ol li.List-Number:before {
	content:"(" counter(list-number, decimal) ") ";
}

.entry-content ol li.letters {counter-increment:letters}	
.entry-content ol li.letters:before {
	content:"(" counter(letters, lower-alpha) ") ";}

.equation {font-family: monospace;font-weight: bold}

.heading-poem,.author-poem,.poetry {
	text-align:center;
	font-family:Baskerville,"Palatino Linotype","Times New Roman",Times,serif;
}

.heading-poem {
	margin-bottom:0;
	font-weight:700;
	font-size:3rem;
}

.author-poem {
	margin:0;
	font-style:italic;
}

.author-poem:before {
	content:'- ';
}

.author-poem:after {
	content:' -';
}

.poetry,.poetry p {
	margin: 1em auto;
	width:95%;
	text-align:left;
	font-family:Baskerville,"Palatino Linotype","Times New Roman",Times,serif;
}
div.poetry {margin-bottom: 25px}

.poetry .poem-indent {
	margin-left:20px;
}

#content .entry-content .player {
	width:50%;
	height:30px;
}

#content .annotation,#content .fnoterefp,#content .aside {
	float:right;
	clear:both;
	margin-left:10px;
	width:40%;
	height:100%;
	text-align:justify;
	font:90% Georgia,"Times New Roman",Times,serif;
}

#content .aside {
	text-align:left;
}

#content .fnoterefp {
	margin-bottom:10px;
	width:33%;
	font-size:13px;
}

#content .theses {
	clear:both;
	width:100%;
}

#content .fnotep {
	width:65%;
}

#content .annotationref,#content .annotation-reference {
	color:#d62e2b;
	font-weight:700;
}

#content .authorbio em,#content .authorBio em,#content .authorbiopoetry em {
	font-family:"Trebuchet MS","Lucida Grande",Arial,Helvetica,sans-serif;
}

#content .authorbioname,#content .authorBioName {
	font-weight:700;
	font-variant:small-caps;
}

#content .authorbio,#content .authorBio,#content .authorbiopoetry {
	float:right;
	margin:0 0 2rem 2rem;
	padding:1em;
	width:200px;
	background-color:#CCC;
	font:normal 1.3rem Verdana,Arial,Helvetica,Geneva,sans-serif;
}

#content .authorbio p{
	margin-bottom: 5px;
}

#content .authorbio p:last-child{
	margin-bottom: 10px;
}

#content .authorbiopoetry {
	float:none;
	clear: both;
	margin:4rem 3rem;
	width:auto;
}

#content .bookreview,#content .bookReview {
	margin:0 auto 25px 10px;
	width:90%;
	font-family:Georgia,"Times New Roman",Times,serif;
}

#content .buynow {
	font:500 1.2rem "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
	border-radius:1rem;
	background-color:#800;
	margin:-15px 0 10px 0;
	padding:.4rem .75rem;
	text-transform:uppercase;
	text-align: center;
	width: 100px;
}

.home #content .buynow  {margin:-30px 0 10px 230px}

.singular #content .buynow {margin:-35px 0 10px 400px}

#content .buynow a {
	border-bottom:none;
	color:#fff;
}

#content .buynow a:hover {
	border-bottom:none;
	color:#aaa;
}

#content .byline-inline {
	margin:5px 0;
}

#content .byline a:hover,.entry-title a {
color:#800;
}

#content .byline {margin-bottom: 10px}

.singular .byline {margin-bottom: 25px}

#content .byline,.byline-tags {
color:#666;
font-style:italic;
}

#content .byline-author {
font-style:normal;
font-variant:small-caps;
font-weight:700;
}

#content .article-tags {
	float: right;
	font-size:85%;
	margin-top: 20px;
}

#content .article-tags .subject, #content .article-tags .geography {
	clear: both;
	float: right;
	margin-top: 5px;
}

#content .byline-tags {
font-size:85%;
padding:10px 0;
width: 100%;
}

#content .byline a,#content .byline-tags a {font-style:normal}

/*remove after style is removed from shared*/
#content .byline-internal {
	margin:15px 0 10px;
	text-transform:uppercase;
	letter-spacing:4px;
	font:bold .8em "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

#content .byline-internal-lc {
	text-transform:lowercase;
}

#content .cat-columnwrap ul li {
	float:left;
	margin-bottom:2px;
	width:50%;
	list-style-type:none;
}

#content .correction {
	text-transform:uppercase;
	font-weight:700;
}

#content .ed-auth-intro {
	margin:1em auto;
	width:95%;
	font:italic 100% "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

#content .ed-auth-intro p {
	margin:10px 0;
	padding:0;
}

#content .ed-auth-intro em, .ed-auth-intro i, .ed-auth-intro .no-italics, span.no-italics {
	font-style:normal;
}

#content .ed-auth-intro a em,#content .ed-auth-intro em a {
	font-style:normal;
}

#content .figure-table {
	margin:0 auto 20px;
	padding:10px 15px;
	width:90%;
	background:none repeat scroll 0 0 #FFF;
}

#content .figure-table p {
	text-align:center;
}

#content .figure-table .heading-1,#content .figure-table .Heading-1,#content .figure-table .tableNote,#content .figure-table .tablenote,#content .figure-table .tableNote p,#content .figure-table .tablenote p,#content .mr-table p.table-leftcolumn {
	text-align:left;
}

#content .figure-table .tablenote,#content .figure-table .tableNote,#content .figure-table .tablenote p,#content .figure-table .tableNote p {
	font-size:95%;
}

#content .filler,#content .intro, #content .quote-intro {
	margin-left: 1em;
	padding-bottom: 1em;
	width:80%;
	color:#333;
	text-align:justify;
	font-style:italic;
	font-size:90%;
}
#content .quote-intro-author {
	font-variant: small-caps;
	text-align: right;
}

#content .intro p {
	margin-bottom: 10px
}

#content .filler em,#content .fillerquote .mr {
	font-style:normal;
}

#content .fillerauthor,#content .fillerAuthor {
	font-style:normal;
	font-size: 95%;
	margin-top:15px;
	text-align:right;
}

#content .fillerauthor em,#content .fillerAuthor em {
	font-style:italic;
}

#content .fillerauthorname,#content .fillerAuthorName {
	font-variant:small-caps;
}

#content .fillerAuthorItalic {
	text-align:right;
}

#content .fillerquote {
	padding:.5em 0;
	width:35%;
	border-top:3px double #333;
	border-bottom:3px double #333;
	color:#333;
	text-align:left;
	font-style:italic;
	font-size:75%;
	line-height:1.4;
}

#content .fillerquoteauthor {
	margin:0 0 10px;
	text-align:right;
	font-weight:700;
	font-style:normal;
}

.heading-1,.heading-1-center,.Heading-1,.Heading-1-center {
	font-size:1.2em;
}

.heading-1-center, .Heading-1-center  {
	text-align:center;
}

.heading-2,.Heading-2 {
	padding-left:15px;
	font-size:1.1em;
}

.heading-3,.heading-4,.Heading-3,.Heading-4 {
	color:#444;
	font:bold 1em "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

.heading-4,.heading-4-center,.Heading-4,.Heading-4-center {
	text-align:center;
	font-size:.9em;
}

.heading-title,.heading-subtitle {
	margin-bottom:15px;
	font:bold 1.4em Geneva,Arial,Helvetica,sans-serif;
}

#content .hentry .thumbnail {
	margin:0 0 2px 15px;
	padding:0;}

#content .interviewername, #content .interviewerName {
	letter-spacing:2px;
	font-weight:700;
}

#content .interviewparagraph {
	font-family:"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

#content .lineseparator,#content .lineSeparator{
	background:url(images/separator.png) no-repeat center center;
	height: 20px;
	margin-top: -25px;
	padding-bottom:2em;
}

#content .separator{margin: 10px auto; font-size: 125%;text-align: center}

.list-number-block li {
	margin:.5em 0;
	font-size:95%;
}

.mr-gray {color:#333; font-weight:700}

.mr-red,.mr {color:#d62e2b; font-weight:700}
.last-updated{font-weight:700} 
abbr.modified{font-style: italic}

table.mr-table {
	table-layout:auto;
	vertical-align:middle;
	font-size:85%;
	font-family:"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

table.mr-table td.leftindent{text-indent: 20px}

table.mr-table td.width75{width: 75%}

table.mr-table p {
	margin:5px;
}

table.mr-table td.body, .mr-table td.header-row {
	text-align:center;
	vertical-align:middle;

}

table.mr-table td,table.mr-table td {
	padding:3px 1%;
	border:1px solid #E0E0E0;
}

table.mr-table td.bodyLeft,table.mr-table td.leftColumn,table.mr-table td:first-child {
	vertical-align:middle;
}

table.mr-table td.leftColumn,table.mr-table td:first-child {
	font-weight:700;
	text-align: left;
}

.mr-table td.header-row,
.mr-table td.smallHeaderRow,.mr-table td.smallheaderrow,.mr-table td.HeaderRow,.mr-table td.headerrow,.mr-table td.smallHeaderRow2,.mr-table td.smallheaderrow2,.mr-table td.HeaderRow2,.mr-table td.headerrow2 {
	border-bottom:1px solid #000;
	font-weight:700;
}

.mr-table td.header-row:first-child,
.mr-table td.smallHeaderRow:first-child,.mr-table td.smallheaderrow:first-child,.mr-table td.HeaderRow:first-child,.mr-table td.headerrow:first-child,.mr-table td.smallHeaderRow2:first-child,.mr-table td.smallheaderrow2:first-child,.mr-table td.HeaderRow2:first-child,.mr-table td.headerrow2:first-child {
	border-bottom:1px solid #000;
}

.mr-table td.header-row,
.mr-table tr:first-child p,.mr-table .headerRow2,.mr-table .headerrow2,.mr-table .headerRow,.mr-table .headerrow {
	background-color:#666;
	color:#fff;
	font-weight:700;
	vertical-align: middle;
}

.mr-table td.footerRow {
	background-color:#666;
	color:#fff;
	font-weight:700;
	text-align: left;
}

.mr2 {
	color:#787878;
	font-size:85%;
}

div.nfte {display: none}

div.nfte, div.nfte-subtitle {
	margin:10px 0;
	color:#800;
	text-transform:uppercase;
	letter-spacing:1px;
	font:bold .8em "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

div.nfte-subtitle {font-size: 1.2em}

.quote {
	color:#00f;
}

#content .newthisweek {
	margin-bottom:5px;
	color:#d62e2b;
	text-transform:uppercase;
	font-weight:700;
}

.sectionwrap .section {
	padding:3px 3px 1px 5px;
	background-color:#666;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:90%;
	font-family:"Lucida Grande",Verdana,Arial,sans-serif;
}

.sectionwrap .section a {
	color:#FFF;
	font-weight:700;
}

.sectionwrap .section a:hover {
	border-bottom:none;
	color:#800;
}

.sectionwrap .section:hover {
	background-color:#ccc;
}

.sectionwrap {
	padding-bottom:5px;
}

.section {
background-color:#666;
color:#FFF;
font-family:"Lucida Grande", Verdana, Arial, sans-serif;
font-size:80%;
letter-spacing:1px;
margin-right:5px;
padding:1px 3px;
text-transform:uppercase
}


.singular .sectionwrap {
	overflow:auto;
	width:100%;
}

.sup,.sub {
	position:relative;
	vertical-align:baseline;
	font-size:70%;
}

.sub {
	bottom:-.4em;
	padding-right:1px;
}

/* use em becasue they adapt to parent font-size */
.sup {
	top:-.4em;
	padding-right:1px;
}

/* use em becasue they adapt to parent font-size */
.superbullet,.NormalSuperBullet {
	margin-left:2.75rem;
	color:#333;
	text-indent:-2.6rem;
	letter-spacing:.1rem;
	font:normal 500 105% "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

.superhead {
	margin-left:10px;
	color:#333;
	font:italic bold 1.3em "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}

.tablesourceheading,.tablenotesourceheading,.tableSourceHeading /*need to eliminate .tablenotesourceheading*/ {
	font-weight:700;
}

.widget .commentary,.byline-inline {
	font-size:.9em;
}

.widget-title a {
	color:#333;
}

#footer {
border:none;
border-bottom-left-radius:35px;
border-bottom-right-radius:35px;
font-size:15px}

#footer .copyright {
text-align: center;
}

#footer .credit {
float:right;
text-align:right;
width:50%;
}

#footer a {
border:none;
color:#CCC;
font-style:italic;
}

#footer a:hover {
border-bottom:1px dotted #333;
color:#000;
text-decoration:none;
}

#footer p.copyright,#footer p.address {
color:#fffeff;
}

#footer {
	background:url(images/footer.png) no-repeat;
}

a.footnote, .footnote-link, .endnote-link, .annotationref,.annotation-reference {
	position:relative;
	top:-.6em;
/* use em becasue they adapt to parent font-size */
	vertical-align:baseline;
	font-weight:700;
	font-size:70%;
/* 70% size of its parent element font-size which is good. */
}

a.enreturnlink,a.returnlink,a.footnote-backlink, a.endnote-backlink {
	margin-right:.5em;
}

br.columns {
	clear:left;
}

div.book {
	overflow:auto;
	margin:15px 0;
	background:-moz-linear-gradient(left,rgba(221,221,221,0.75) 0%,rgba(255,255,255,0.94) 100%,rgba(255,255,255,1) 100%);
	font-size:95%;
}

div.widget-inside .thumbnail {
	max-width:100px;
	max-height:150px;
}

ol.roman{width:84%;}

ol.roman li {
	list-style-type:lower-roman;
}

ol.nonumbers li,ul.cat-columns .children {
	list-style-type:none;
}

div.nonumbers {margin-top: 5px; text-indent: 10px}


.reference-list p {font-family: Georgia,"Times New Roman",Times,serif;font-size: 95%;font-weight: 600}

.reference-list ul li {list-style-type: none}

ol li.endnote, .reference-list ul li {
	font:95% Georgia,"Times New Roman",Times,serif;
}

.blockquote {
	font-size:95%;
	line-height: 1.4em;
	margin-right:auto;
	margin-left:auto;
	padding:0 .5em;
	text-align:justify;
	width:85%;
	margin-bottom:25px;
}

.blockquote p {
	margin-bottom:8px;
}

.blockquote p:last-child {
	margin-bottom:25px;
}

.blockquote ul li:first-child {
	margin-top:10px;
}

.blockquote ol,#content .blockquote ul {
	margin-top:15px;
}

p.blockquote {
	margin-right:auto;
	margin-left:auto;
	padding:5px .5em;
	width:85%;
	text-align:justify;
	text-indent:10px;
	font-size:90%;
}

#content p.blockquote br {
	margin-bottom:10px;
}

#content p.blockquote .tab {
	padding-right:10px;
}

#content p.heading-1,#content p.heading-title,#content p.heading-2,#content p.heading-3,#content p.heading-4,#content p.Heading-1,#content p.heading-title,#content p.Heading-title,#content p.Heading-2,#content p.Heading-3,#content p.Heading-4 {
	text-shadow:#909090 1px 1px 2px;
	letter-spacing:2px;
}

ul.cat-columns li ul li {
	width:100%;
}

ul.columns {
	width:100%;
	list-style-type:none;
}

ul.columns li {
	float:left;
	padding:0 5px 0 0;
	width:32%;
	font-size:80%;
}

ul.nobullets li,ul.columns li {
	margin:0 0 2px;
	list-style-type:none;
	text-align:left;
	font-size:90%;
}

a {
	color:#800;
}

a:hover {
	border-bottom:1px dotted #666;
	color:#800;
	text-decoration:none;
}

a:visited,a:active {
	text-decoration:none;
}

div.archive-thumb img.thumbnail {
	margin:10px;
	width:140px;
	height:209px;
}

div.gform_body {
	margin:0 0 5px;
}

div.gform_footer.top_label {
	margin:5px 0 15px;
	padding:0;
}

div.menu li:hover ul,li.sfHover ul {
	left:-1px;
}

em,i,.blurbauthor em {
	font-style:italic;
}

.hfeed h2.series {
border:none;
font-size: 1.6em;
padding-left:0;
}

.sidebar h3 {
margin:0 0 1em;
}

.singular .loop-nav {
margin:1em 0;
overflow:hidden;
}

.singular div.loop-nav .next {
float:right;
}

.singular div.loop-nav .previous {
float:left;
}

#main .textwidget {
font-size:90%
}

#main .widget {
margin-bottom:1em
}

#main .social .printfriendly {display: none;}

#main .widget-inside .social {padding:15px;text-align:center;}
.a2a_floating_style a:hover, .widget-inside .fa a:hover {border-bottom:none;opacity: .75}
.a2a_floating_style .a2a_img {background: url(https://monthlyreview.org/wp-content/themes/mr/images/sharing/more.png) no-repeat;height: 30px;width: 30px}
#main .widget-inside .fa {margin: -10px 0 10px 0;text-align: center}
#main .widget-inside .fa a {color: rgba(224,0,0,1)}
#main .widget-inside .fa a [class^="icon-"] {font-size: 3em;padding: 10px 5px}
#main .addtoany_share_save_container {margin-top: 20px}
#main .addtoany_share_save_container img {background: none}
#main .addtoany_share_save_container a {border: none}
#main .a2a_button_facebook_like {margin-bottom: 3px}

#main .widget_rss {
font-size:85%
}

#main .widget_rss ul li {
line-height:normal;
margin-bottom:.5em
}

#main .widget-title {
padding:1em 0 .5em;
}
#main .widget ul {list-style-type: circle}

#main .widget-posts ul, #main .widget_rss ul, #main .widget_yarpp_widget ul {
list-style-type:none;
margin:0;
padding:10px 0
}

.wp-caption {
background-color:#CCC;
}

.wp-caption .wp-caption-text {
color:#000;
font-size:90%;
font-weight: 500;
line-height: normal;
margin: 0 3px;
text-align:center;
}

a {
border:none;
text-decoration:none;
}

a img {
vertical-align:middle;
height: auto !important;
width: auto !important;
}

a:hover {
border-bottom:1px dotted #666;
text-decoration:none;
}

abbr {
border-bottom:none;
}

h1,h2,h3,h4,h5,h6 {
color:#333;
font-family:"Trebuchet MS", "Lucida Grande", Arial, Helvetica;
line-height:1.3em;
margin:1em 0 .5em;
text-shadow:#909090 1px 1px 2px;
}

h2 {
font-size:21px;
}

h3 {
font-size:19px;
}

h4 {
font-size:17px;
}

h5 {
font-size:15px;
}

h6 {
font-size:13px;
}

li > ul {
left:auto;
top:auto;
}

p.page-links a {
	margin:0 3px;
	padding:3px 9px;
	border:1px solid #ccc;
}

html {
	font-size:62.5%;
}

body {
	font:normal normal normal 1.5rem/2rem "Trebuchet MS","Lucida Grande",Arial,Helvetica,sans-serif;
}

/* === MR Press custom Styling === */

	.mr-classics-slider{
		z-index: 100;
		position: absolute;
		padding: 100px;
	}

	.authorpic{background-color:#CCCCCC;float:right;margin-top:1.9em;padding:.25em}

	.index-form	{padding-left: 20px}
		
	.book-list ul li{
		font-size: 85%;
		margin: 0 0 5px;
		list-style-type: none;
	}

	.new-recent img.aligncenter, .bookofthemonth img {margin: 0px 0px -.2em -14px !important}
	
	
	.backissues ul {list-style-type:circle;}
	
	.backissues ul li {
	line-height:1.5em;
	margin-left:.5em;
	text-indent:-10px}
	
	.singular-backissues ul li {
		text-indent: 0px
	}
	.backissues .authorname {
		font-variant: small-caps;
	}	
	.backissues a img.thumbnail {
		float: right !important;
		margin: 0px 0px 0px 15px !important;
	}	
	
	.entry-content ul,.entry-content ol,.backissues ul {
	font-size:90%;
	list-style-position:inside;
	text-align:justify;
	width:90%
	}
	
	.columns .post,.columns .books,.columns .news,.columns .backissues {
	float:left;
	margin:0 15px 10px 0;
	width:48%
	}
	
	.entry-content ul ul,.entry-content ol ol,.backissues ul ul{font-size: 100%}
	
	
	.singular-backissues .entry-content a img {
		margin: 0px 0px 60px 20px;
	}
	
	.singular-backissues .byline-tags, .backissues .byline-tags {
		float: none !important;
	}
	
	.singular-books img.large, .singular-backissues img.medium, .singular-press img {
	float: right;
	margin: 0px 0px 0px 15px}
	
	.singular .category-news .entry-content{
	margin-left: 160px}
	
	.columns .entry-title a {
	font:normal normal bold 18px/22px "Trebuchet MS",Verdana,sans-serif
	}
	
	.columns .post,.columns .books,.columns .news,.columns .backissues {
	float:left;
	margin:0 15px 10px 0;
	width:48%
	}
	
	.columns .subtitle {
	font-size:15px
	}
	
	.columns img.thumbnail {
	margin:0 10px 0 0;
	max-height:200px
	}
	
	.columnwrap,.columns {
	float:left
	}
	
	.edtrans{
	font-style: normal;
	color: #444444}
	
	.entry-content div.bookinfo,.entry-content div.bookinfo-l {
	background-color:#fff;
	border-radius:10px;
	box-shadow:inset 1px 1px 2px 2px #ccc;
	font:normal 75%/1.4em Verdana, Arial, Helvetica, Geneva, sans-serif;
	padding:1em
	}
	.entry-content div.bookinfo,.entry-content div.bookinfo-l {
	clear:right;
	float:right;
	margin:20px 0px 10px 15px;
	width:285px
	}
	
	.entry-content ol {
	list-style-type:decimal
	}
	
	.entry-content ul li,.entry-content ol li {
	margin-bottom:.5em;
	text-align:left
	}
	
	.entry-content ul ul,.entry-content ol ol,.backissues ul ul{font-size: 100%}
	
	.price{color: #800;font-weight: bold}
	.releasedate {
	color:#5e5e5e
	}
	
	.post .entry-content a:visited {
	color:#925200
	}
	.singular-backissues .entry-content a img {
	margin: 0px 0px 60px 20px;
}

	.singular-backissues .byline-tags, .backissues .byline-tags {
		float: none !important;
	}
	
	.singular-books img.attachment-book-image, .singular-backissues img.medium {
	float: right;
	margin: 0px 0px 0px 15px}
	
	.singular .category-news .entry-content{
	margin-left: 160px}
	
	.category-news img.thumbnail{
	float: left;
	margin: 0px 10px 20px 0px	
	}
	
	.singular .category-news img.thumbnail,.singular .category-news .wp-caption.alignleft{
	float: left;
	margin-left: -155px}
	
	img.no-background{background: none !important}
	img.no-border{border: none !important}
	
	.tag-byline .post_tag {
	float:right
	}
	
	.tag-byline .post_tag .before {
	font-style:italic
	}
	
	.tag-byline .published {
	border-bottom:none
	}
	
	.tag-byline,.columns .entry-summary {
	font-size:90%
	}
	div.mrpcartbtn {
	font-size:80%;
	padding-left:.5em;
	padding-right:.5em;
	width:265px;
	}
	
	
	div.mrpresscartbtn {
	font-size:87%;
	margin:2em 1em 0;
	text-align:left
	}
	
	.blurb {background:url(images/quotes.png) no-repeat left top}
	.blurb {
	clear:both;
	color:#333;
	font-size:80%;
	font-style:italic;
	line-height:1.4;
	margin:.5em auto;
	padding:1em 100px;
	text-align:justify
	}
	
	.blurb em {
	font-style:normal;
	font-weight:700
	}
	
	.blurb p {margin:.5em 0 1em}
	.blurbauthor em {font-style:italic}
	.blurbwrap {background:url(images/quotesr.png) no-repeat right bottom}
	
	.blurb-slider{font:italic 12px Verdana, Arial, Helvetica, Geneva, sans-serif;text-align: left}
	.blurb-slider p.blurb-slider-author {font-style: normal;font-size: 11px;margin-bottom:0px;margin-top: 5px;text-align: right}
	
	
	ul li.soliloquy-item a, ol.soliloquy-control-nav li a, a.soliloquy-pause, a.soliloquy-play {border-bottom: none !important;vertical-align:middle}
	.soliloquy-container ol.soliloquy-control-paging {position: relative;color: black;margin: 20px auto }
	#soliloquy-container-5781{background-color:#CCCCCC}
	#soliloquy-container-5775 img.soliloquy-item-image {opacity: .5}
	#soliloquy-container-5775 .soliloquy-caption-inside {background:rgba(0,0,0,0.8);padding: 20px 15px}
	
	
	.fillerquote {
	border-bottom:3px double #333;
	border-top:3px double #333;
	color:#333;
	font-size:75%;
	font-style:italic;
	line-height:1.4;
	padding:.5em 0;
	text-align:left;
	width:35%
	}
	
	.fillerquoteauthor,.blurbauthor {
	font-style:normal;
	font-weight:700;
	margin:0 0 10px;
	text-align:right
	}
	
	.floatcenter,.blurb {
	clear:both;
	margin:auto 0
	}
	
	div.ed-auth-intro {
	font:italic 100% Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:90%;
	margin:1em auto;
	width:90%
	}
	
	div.gform_body {margin:0 0 5px}
	
	div.gform_footer.top_label {
	margin:5px 0 15px;
	padding:0
	}
	
	div.menu li:hover ul,li.sfHover ul {left:-1px}
	
	em,i,.blurbauthor em {font-style:italic}
	
	h1,.loop-title {font-size:23px}
	
	p.page-links a {
	border:1px solid #ccc;
	margin:0 3px;
	padding:3px 9px
	}
	
	table.mrpress {background-color: transparent;
	border: none;
	width: 95%;
	margin: 0 auto;
	}
	
	table.mrpress tr td {
	border: none;
	vertical-align: middle;
	margin: 10px 0;
	}
	
	table.mrpress tr td a{text-align: center}

/* === Castro Custom Styling === */
		
	/* === Children of Body === */

	.archive-castro #header, .singular-castro #header {background:url(images/castro-header.png) no-repeat scroll 0 0 transparent;}

		/* === Children of Post === */
		.catro .byline, .singular-castro .byline {margin-bottom: 20px}

		img.wp-image-11155 {background: none;border: none}
		
		#mrfacebook {
		margin-left:10px;
		overflow:hidden;
		width:200px
		}
		
/* google search custom styles*/

form.gsc-search-box{margin-bottom: 0 !important}
table.gsc-search-box {margin-bottom : -2px !important}
table.gsc-search-box input.gsc-input{
	border-style: none;
	height:35px;
	padding: 0;
	margin-left: 1px;
}
table input.gsc-search-button{
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	}
table.gsc-search-box td.gsc-input{margin: 0;padding: 0 !important}
table.gsc-search-box td{padding: 0}
table.gsc-search-box tr {
	border: 2px solid #ddd;
	border-top: 0px solid #333;
}

table.gsc-table-result{border: none;background: transparent;margin-bottom: 0}

.gsc-webResult .gsc-web-result{border: none;padding: 0;margin-bottom: 0}
.gs-result td.gsc-table-cell-snippet-close{border: none}
.gsc-control-cse .gs-result .gs-title{font-size: 15px}
.cse input.gsc-input, input.gsc-input {background-image:none !important}

table.gsc-resultsHeader{display: none}
table.gsc-branding{display: none}
.gs-webResult.gs-result .gs-visibleUrl-short {display: none}

/* new google search custom styles*/
#___gcse_1 {margin-top: -10px}
#___gcse_1 .gsc-control-cse, #___gcse_1 .gsc-results-wrapper-nooverlay, #___gcse_1 .gsc-webResult, #___gcse_1 .gsc-cursor-page {border: none; background-color: transparent}
#___gcse_1 table.gsc-above-wrapper-area-container, #___gcse_1 .gsc-above-wrapper-area {margin: 0px; border: none}
#___gcse_1 table.gsc-above-wrapper-area-container td {border: none}
#___gcse_1 .gsc-results-wrapper-visible{margin-bottom: 20px;border-bottom: 2px solid white;z-index: 0}
#___gcse_1 .gsc-tabHeader.gsc-tabhInactive{background-color: #fff}

table.gstl_0, table.gssb_c {top: 229px !important}

table.gsc-table-result .gsc-table-cell-thumbnail {border: none; padding: 0px}

	/* to be removed custom styles*/
  .gsc-control-cse {border: none;background-color: transparent}

  input.gsc-search-button, .gsc-webResult.gsc-result, .gsc-webResult.gsc-result:hover, .gsc-results .gsc-cursor-page {
    border-color: transparent;
    background-color: transparent;
  }
  .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
    border-color: #800000;
    background-color: transparent;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-top-color: #800000;
    border-left-color: #E9E9E9;
    border-right-color: #E9E9E9;
    background-color: #FFFFFF;
  }

  .gsc-tabsArea {
    border-color: #E9E9E9;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b {
    color: #800000;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b {
    color: #996666;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b {
    color: #800000;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b {
    color: #0000CC;
  }
  .gsc-cursor-page {
    color: #800000;
  }
  a.gsc-trailing-more-results:link {
    color: #800000;
  }
  .gs-webResult.gs-result .gs-snippet {
    color: #000000;
  }
  .gs-webResult.gs-result .gs-visibleUrl {
    color: #008000;
  }
  .gs-webResult.gs-result .gs-visibleUrl-short {
    color: #008000;
  }
  .gs-webResult.gs-result .gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gs-promotion.gs-result {
    border-color: #336699;
    background-color: #FFFFFF;
  }
  .gs-promotion.gs-result a.gs-title:link {
    color: #0000CC;
  }
  .gs-promotion.gs-result a.gs-title:visited {
    color: #0000CC;
  }
  .gs-promotion.gs-result a.gs-title:hover {
    color: #0000CC;
  }
  .gs-promotion.gs-result a.gs-title:active {
    color: #0000CC;
  }
  .gs-promotion.gs-result .gs-snippet {
    color: #000000;
  }
  .gs-promotion.gs-result .gs-visibleUrl,
  .gs-promotion.gs-result .gs-visibleUrl-short {
    color: #008000;
  }